/* XPM */
static char * icon_xpm[] = {
"48 48 3 1",
" 	c None",
".	c #AA0000",
"+	c #FF5555",
".+.+.+.+...+...+.+.+.+.+...+...+.+.+.+.+...+...+",
"+.+.+.+..+...+..+.+.+.+..+...+..+.+.+.+..+...+..",
".+.+.+.+...+...+.+.+.+.+...+...+.+.+.+.+...+...+",
"+.+.+.+..+...+..+.+.+.+..+...+..+.+.+.+..+...+..",
".+.+.+.+...+...+.+.+.+.+...+...+.+.+.+.+...+...+",
"+.+.+.+..+...+..+.+.+.+..+...+..+.+.+.+..+...+..",
".+.+.+.+...+...+.+.+.+.+...+...+.+.+.+.+...+...+",
"+.+.+.+..+...+..+.+.+.+..+...+..+.+.+.+..+...+..",
".+.+.+.+...+...+.+.+.+.+...+...+.+.+.+.+...+...+",
"+.+.+.+..+...+..+.+.+.+..+...+..+.+.+.+..+...+..",
".+.+.+.+...+...+.+.+.+.+...+...+.+.+.+.+...+...+",
"+.+.+.+..+...+..+.+.+.+..+...+..+.+.+.+..+...+..",
".+.+.+.+...+...+.+.+.+.+...+...+.+.+.+.+...+...+",
"+.+.+.+..+...+..+.+.+.+..+...+..+.+.+.+..+...+..",
".+.+.+.+...+...+.+.+.+.+...+...+.+.+.+.+...+...+",
"+.+.+.+..+...+..+.+.+.+..+...+..+.+.+.+..+...+..",
"                .+.+.+.+...+...+                ",
"                +.+.+.+..+...+..                ",
"                .+.+.+.+...+...+                ",
"                +.+.+.+..+...+..                ",
"                .+.+.+.+...+...+                ",
"                +.+.+.+..+...+..                ",
"                .+.+.+.+...+...+                ",
"                +.+.+.+..+...+..                ",
"                .+.+.+.+...+...+                ",
"                +.+.+.+..+...+..                ",
"                .+.+.+.+...+...+                ",
"                +.+.+.+..+...+..                ",
"                .+.+.+.+...+...+                ",
"                +.+.+.+..+...+..                ",
"                .+.+.+.+...+...+                ",
"                +.+.+.+..+...+..                ",
"                .+.+.+.+...+...+                ",
"                +.+.+.+..+...+..                ",
"                .+.+.+.+...+...+                ",
"                +.+.+.+..+...+..                ",
"                .+.+.+.+...+...+                ",
"                +.+.+.+..+...+..                ",
"                .+.+.+.+...+...+                ",
"                +.+.+.+..+...+..                ",
"                .+.+.+.+...+...+                ",
"                +.+.+.+..+...+..                ",
"                .+.+.+.+...+...+                ",
"                +.+.+.+..+...+..                ",
"                .+.+.+.+...+...+                ",
"                +.+.+.+..+...+..                ",
"                .+.+.+.+...+...+                ",
"                +.+.+.+..+...+..                "};
